<?
/***************************************************************************
			   موديول معرض الصور لمجلة البوابة العربية
			   برمجة عبقري العرب || موقع دار الاوائل
			www.arabiaone.org (arabgenius@hotmail.com)
***************************************************************************/
$mod_name = $mod->modInfo[mod_name];

$hide_link 		= $mod->getmodsettings('hide_link',$mod_name);
$parent_eye 	= $mod->getmodsettings('parent_eye',$mod_name);
$Index_Colcount	= $mod->getmodsettings('Index_Colcount',$mod_name);
$Cat_Colcount	= $mod->getmodsettings('Cat_Colcount',$mod_name);
$thumb_width 	= $mod->getmodsettings('thumb_width',$mod_name);
$pic_width 		= $mod->getmodsettings('pic_width',$mod_name);
$size_limit 	= $mod->getmodsettings('size_limit',$mod_name);

$allow_upload = @explode(",",$mod->getmodsettings('allow_upload',$mod_name));
$allow_edit	  = @explode(",",$mod->getmodsettings('allow_edit',$mod_name));
$allow_comm	  = @explode(",",$mod->getmodsettings('allow_comm',$mod_name));
$allow_rate	  = @explode(",",$mod->getmodsettings('allow_rate',$mod_name));

?>